import type { GetServerSideProps } from 'next'

export const getServerSideProps: GetServerSideProps = async () => {
  return {
    redirect: {
      destination: '/operations',
      permanent: true,
    },
  }
}

export default function MorePage() {
  return null
}
